
.gridRaport-title { 
    text-align :left;
    font-size: 26px;
    color: black;
    font-family: Arial;
    padding: 10px;
}

.gridRaport-subRaport-hint { 
    /*background-image: url(raportGrid-bck.png);
    background-repeat: repeat-x;
    background-position-x: left;
    background-position-y: top;*/
    /*background: #EEEEEE;*/
    /*height: 20px;*/
    top: 27px;
    left: 100px;
    z-index: 100;
    position: absolute;
}

.gridRaport-subRaport-hint-link { 
    color: inherit;
    font-size: 18px;
    margin-left: 0px;
    color: white;
    text-decoration: none;
    /*-------------*/
    background: #0094ff;
    padding: 5px 12px 5px 12px;
    border: 1px solid #BBBBBB;
    /*-------------*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.gridRaport-table { 
    border-style: solid;
    border-width: 1px 0px 0px 1px;
    border: 0px solid gray;
    font-family: Arial;
    font-size: 14px;
    color: black;    
    border-left: 1px solid #bbbbbb;
    border-top: 1px solid #bbbbbb;
}

.gridRaport-row { 
    /*background-image: url(raportGrid-bck.png);*/
    /*background-size: auto auto;*/
    background-position-x: left;
    background-position-y: top;
    /*background-repeat: repeat-x;*/
    position: relative;
    /*-------------*/
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;   
}

.gridRaport-cell { 
    padding: 0px 0px 0px 0px;
    position: absolute;
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
}

.gridRaport-cell-inner {     
    margin: 0px 5px 0px 5px;
    vertical-align: middle;
    overflow: hidden;
}

.gridRaport-columns {
    position: relative;
    height: 37px;
}

.gridRaport-column { 
    padding: 0px 0px 0px 0px;
    color: #808080;
    position: absolute;
    height: 36px;
    background: #CCEF8F;
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    overflow: hidden;
}

.gridRaport-column-inner { 
    margin: 10px 5px 0px 5px;
}

.gridRaport-column-empty { }


.container-subRaport { 
    position: relative;
    margin: 0px;
}

.container-raport { 
    width: 95%;
    margin-left: 10px;
    margin-bottom: 30px;
}

.container-raport-closeButton { 
    margin-top: 10px;
    margin-right: 10px;
    text-align: right; 
}